Productos AITELONG

Comprobador VDSL2 SAT-701E

Comprobador VDSL2 SAT-701E
Comprobador VDSL2 SAT-701EComprobador VDSL2 SAT-701E

SAT-701E

Comprobador VDSL2 SAT-701E

Key Festures
1). DSL Physical layer test
2). PPPoE Dialing (RFC 1683, RFC2684, RFC2516)
3). Telephone Function
4). Ping Function (WAN&LAN)
5). Setup System Parameter: backlight time, shut off automatically time
without operation, press tone
6). Check Dangerous Voltage
7). Visual Fault Locator (Optional)
8). TDR Cable Fault Locator(Optional)
9). Modem Emulation (Replace the user modem completely)
10). PPPoA Dialing (RFC2364)
11). DMM Test
12). Data Upload to Computer and Software Management
13). Revise PPPoE/PPPoA dial attribute, user name and password;

Contactar con Aitelong →

Key Festures

1). DSL Physical layer test

2). PPPoE Dialing (RFC 1683, RFC2684, RFC2516)

3). Telephone Function

4). Ping Function (WAN&LAN)

5). Setup System Parameter: backlight time, shut off automatically time

     without operation, press tone

6). Check Dangerous Voltage

7). Visual Fault Locator (Optional)

8). TDR Cable Fault Locator(Optional)

9). Modem Emulation (Replace the user modem completely)

10). PPPoA Dialing (RFC2364)

11). DMM Test

12). Data Upload to Computer and Software Management

13). Revise PPPoE/PPPoA dial attribute, user name and password;

        restore factory value and so on.

14). Optical Power Meter(Optional)

15). Tone Tracker (Optional)

Productos relacionados

Explore la misma familia de productos

Impresora de etiquetas CT-42
Herramientas de instalación FTTxCT-42

Impresora de etiquetas CT-42

Diseño de carcasa con recubrimiento de goma con resistencia a caídas de 1,5 m; la cubierta protectora sellada contra el polvo garantiza una impresión limpia y estable

Ver producto
Kit de herramientas de empalme de fibra óptica SAT-02B
Herramientas de instalación FTTxSAT-02B

Kit de herramientas de empalme de fibra óptica SAT-02B

El kit de herramientas SAT-02B es ideal para el empalme por fusión de fibra óptica. Incluye las herramientas que se necesitan con más frecuencia para preparar y limpiar las fibras ópticas antes del corte y del empalme. Y se adapta bien a las empalmadoras por fusión Aitelong modelos SAT-17S y SAT-17M. Características principales Bolsa de transporte de campo resistente Herramientas de pelado profesionales para cortar, retirar, pelar y limpiar la cubierta exterior, el tubo, el recubrimiento y la vaina sin dañar las fibras ópticas. El kit de herramientas SAT-02B es ideal para el empalme por fusión de fibra óptica. Incluye las herramientas que se necesitan con más frecuencia para preparar y limpiar las fibras ópticas antes del corte y del empalme. Y se adapta bien a las empalmadoras por fusión Aitelong modelos SAT-17S y SAT-17M. Características principales Bolsa de transporte de campo resistente Herramientas de pelado profesionales para cortar, retirar, pelar y limpiar la cubierta exterior, el tubo, el recubrimiento y la vaina sin dañar las fibras ópticas. El kit de herramientas SAT-02B es ideal para el empalme por fusión de fibra óptica. Incluye las herramientas que se necesitan con más frecuencia para preparar y limpiar las fibras ópticas antes del corte y del empalme. Y se adapta bien a las empalmadoras por fusión Aitelong modelos SAT-17S y SAT-17M. Características principales Bolsa de transporte de campo resistente Herramientas de pelado profesionales para cortar, retirar, pelar y limpiar la cubierta exterior, el tubo, el recubrimiento y la vaina sin dañar las fibras ópticas.

Ver producto
Microscopio de fibra óptica CT-09
Herramientas de instalación FTTxCT-09

Microscopio de fibra óptica CT-09

Este microscopio de fibra óptica CT-09 se utiliza para inspeccionar terminaciones de fibra, ya que ofrece la vista más crítica de las caras extremas de la fibra. Esta versión mini es más pequeña y fácil de transportar. Proporciona detalles excelentes de rayaduras y contaminación gracias a su buen rendimiento óptico y a sus filtros de seguridad láser integrados. Es la elección clara para el examen crítico de la calidad del pulido.

Ver producto